/* ******************************************************************************
*********************************************************************************
Use this file to override any of the CSS styles preset in the themed
stylesheets or you can add your own custom styles.
*********************************************************************************
****************************************************************************** */

/* Test */
















































.dnd-section>.row-fluid, .page-center, .content-wrapper, .container {
  max-width: 1170px;
}

.dnd-section,
.systems-page{
  padding-bottom: 30px;
  padding-top: 30px;
}

.dnd-section li {
  font-weight: 400
}


.body-container__homepage .dnd-section:nth-child(odd) {
  background-color: #F8FAFC;
}
@media (min-width: 768px){
  main.body-container-wrapper .body-container{
    max-width: 1140px;
  }
}

@media (max-width: 767px){
  .error-page{
    padding-bottom: 30px;
    padding-top: 30px;
  }  
}
.clay-swirl-bg{
  background: #000000;
  background-image: url("https://8694156.fs1.hubspotusercontent-na1.net/hubfs/8694156/Clay%20Swirl%20background.png")
}




html {
  font-size: 16;
}

body {
  color: #333;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 16px;
}

p {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400
}

a {
  font-family: 'Montserrat', sans-serif;
  color: rgba(42, 123, 160, 1.0);
  cursor: pointer;
}

a:hover,
a:focus {
  color:#2a7ba0;
}

a:active {
  color: rgba(82, 163, 200, 1.0);
}

h1 {
  color: #003e12;
  font-family: 'archisticobold', serif;
  font-size: 60px;
  font-weight: 400;
}

@media(max-width: 991px) {
  h1 {
    font-size: 36.0px;
  }
}

h2 {
  color: #2a7ba0;
  font-family: 'Montserrat', sans-serif;
  font-size: 40px;
  font-weight: 400;
}

@media(max-width: 767px) {
  h2 {
    font-size: 34.0px;
  }
}

h3 {
  color: #2a7ba0;
  font-family: Montserrat;
  font-size: 30px;
  font-weight: 400;
}

@media(max-width: 767px) {
  h3 {
    font-size: 25.5px;
  }
}

h4 {
  color: #003e12;
  font-family: 'archisticobold', serif;
  font-size: 26px;
  font-weight: 500;
}

@media(max-width: 767px) {
  h4 {
    font-size: 22.099999999999998px;
  }
}

h5 {
  color: #333;
  font-family: 'Montserrat',Arial,sans-serif;
  font-size: 14px;
  font-weight: 500;
}

h6 {
  color: #333;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  font-weight: 500;
}





form,
.submitted-message {
  border-color: rgba(#null, 0.0);
  font-family: 'Montserrat', sans-serif;
}

h3.form-title {
  background-color: rgba(40, 110, 139, 1.0);
  color: rgba(255, 255, 255, 1.0);
  
  padding: 10px 15px;
  
}

.hs-button,
.button--primary {
  background-color: rgba(164, 207, 75, 1.0);
  border-color: rgba(0, 62, 18, 1.0);
  border-radius: 3px;
  border-width: 2px;
  color: rgba(0, 62, 18, 1.0);
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 6px;
  padding-bottom: 6px;
}

.hs-button:hover,
.hs-button:focus,
.button--primary:hover,
.button--primary:focus {
  background-color: #fff;
  border-color: #003e12;
  color: #003e12;
}

.hs-button:active,
.button--primary:active {
  background-color: rgba(204, 247, 115, 1.0);
  border-color: rgba(40, 102, 58, 1.0);
  color: rgba(0, 62, 18, 1.0);
}

.hs-form label {
  color: rgba(44, 111, 138, 1.0);
  background-color: rgba(235, 235, 235, 0.0);
}

.hs-form legend {
  color: rgba(85, 85, 85, 1.0);
}

form input,
form select,
form textarea,
.hs-input,
.hs-input[type=password],
.hs-input[type=text], 
.hs-search-field__input[type=text],
input[type=password] {
  border-color: rgba(204, 204, 204, 1.0);
  color: ;
  border-radius: 6px;
}

form input:focus,
form select:focus,
form textarea:focus,
.hs-input:focus,
.hs-input[type=password]:focus,
.hs-input[type=text]:focus,
.hs-search-field__input[type=text]:focus, 
input[type=password]:focus {
  border-color: rgba(102, 175, 233, 1.0);
}

.fn-date-picker .pika-table thead th {
  color: rgba(255, 255, 255, 0.0);
}

.hs-input:-moz-placeholder,
.hs-input::-webkit-input-placeholder,
.hs-field-desc,
.hs-dateinput:before,
.hs-richtext {
  color: #333;
}

.hs-richtext {
  font-size: 16;
}

.hs-default-font-element,
.hs-main-font-element {
  font-family: 'Montserrat', sans-serif;
}

.fn-date-picker td.is-today .pika-button {
  color: #494A52;
}

.fn-date-picker td.is-selected .pika-button {
  background: #494A52;
}

.fn-date-picker td .pika-button:hover {
  background-color: #F8FAFC !important;
}





th,
td {
  background-color: rgba(255, 255, 255, 1.0);
  border: 1px solid rgba(0, 0, 0, 1.0);
  color: rgba(0, 0, 0, 1.0);
}

thead th,
thead td {
  background-color: rgba(0, 0, 0, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

tfoot td {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(0, 0, 0, 1.0);
}

table,
tbody + tbody {
  border-color: rgba(0, 0, 0, 1.0);
}





header.header {
  background-image: -webkit-linear-gradient(top, #2a7ba0, #255463);
  background-image: linear-gradient(to bottom, #2a7ba0, #255463);
}


body .custom-menu-primary a,
.header__logo .logo-company-name,
.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  color: #fff;
}

body .custom-menu-primary .submenu.level-1 > li:hover > a,
body .custom-menu-primary .submenu.level-1 > li:focus > a,
.header__language-switcher-label-current:hover,
.header__language-switcher-label-current:focus,
.header__language-switcher .lang_list_class li:hover a,
.header__language-switcher .lang_list_class li a:focus {
  color: #255463;
}

body .custom-menu-primary a.active-branch,
body .header__language-switcher-label-current:active,
body .header__language-switcher .lang_list_class li a:active {
  color: #255463;
}
body .custom-menu-primary .submenu.level-1 > li.active-branch,
body .header__language-switcher-label-current:active,
body .header__language-switcher .lang_list_class li:active {
  background-color: #fff;
}
body .custom-menu-primary .submenu.level-1 > li {
  background-color: ;
}
body .custom-menu-primary .submenu.level-1 > li:hover,
body .custom-menu-primary .submenu.level-1 > li:focus {
  background-color: #fff
}
body .custom-menu-primary .submenu.level-1 > li > a.active-branch {
  color: #255463;
}

body .custom-menu-primary .submenu.level-1 > li > a.active-branch:after {
  background-color: #255463;
}
body .custom-menu-primary .submenu.level-2 > li > a {
  color: #2a7ba0;
}
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link {
  background-color: #fff;
}
body .custom-menu-primary .submenu.level-2 .triangle-container .triangle {
  background-color: #fff;
}

body .custom-menu-primary .submenu.level-2 .menu-item .menu-link:hover,
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link:focus,
body .header__language-switcher .lang_list_class li:hover,
body .custom-menu-primary .submenu.level-2 .triangle-container.level-2.hover .triangle {
  background-color: #fff;
  color: #2a7ba0;
}
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link.active-branch {
  color: #2a7ba0;
  background-color: #fff;
}

.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  font-family: 'Montserrat', sans-serif;
}

.header__language-switcher-label-current:after {
  border-top-color: rgba(255, 255, 255, 1.0);
}

@media (min-width: 768px){
  .top-nav a,
  .header-routing-number a{
    color: #fff;
  }
  .top-nav a:hover,
  .top-nav a:focus,
  .header-routing-number a:hover,
  .header-routing-number a:focus{
    color: #fff;
  }
  .header-routing-number p{
    color: #fff;
  }


  .custom-menu-primary .hs-menu-wrapper>ul>li>a{
    color: #fff;
  }

  .custom-menu-primary .hs-menu-wrapper>ul>li>a:hover,
  .custom-menu-primary .hs-menu-wrapper>ul>li.child-open>a{
    color: #255463;
    border-top-color: #a4cf4b;
    background-color:rgba(255, 255, 255, 1.0);
    border-bottom-color: #fff;
  }
  .custom-menu-primary .hs-menu-wrapper>ul>li.active>a{
    color: #255463;
    background-color:rgba(255, 255, 255, 1.0); 
  }
  .custom-menu-primary .hs-menu-wrapper>ul>li>ul{
    background-color: #fff;
  }

  .custom-menu-primary .hs-menu-wrapper>ul>li>ul>li>a{
    color: #2a7ba0;
  }
  .custom-menu-primary .hs-menu-wrapper>ul>li>ul>li>a:hover{
    background-color:rgba(255, 255, 255, 0.0); 
    color: #2a7ba0;
  }
  .custom-menu-primary .hs-menu-wrapper>ul>li>ul>li.active>a{
    color: #2a7ba0;
    background-color:rgba(255, 255, 255, 0.0);
  }


}


@media(max-width: 767px) {
  .header__navigation {
    background-color: rgba(#null, 0.0);
  }

  .header__navigation-toggle svg,
  .menu-arrow svg {
    fill: rgba(255, 255, 255, 1.0);
  }
}





.footer {
  background-color: rgba(198, 198, 198, 1.0);
  background-image: -webkit-linear-gradient(top, #FFFFFF, #c6c6c6);
  background-image: linear-gradient(to bottom, #FFFFFF, #c6c6c6);
  color: #255463;
}

.footer a{
  color: #255463;
}
.footer a:focus, .footer a:active, .footer a:hover {
  color: #255463;
}
.footer h2{
  color: #255463;
}






.blog-post__date {
  border-color: #333;
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
  color: #333;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
  color: #0b0b0b;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
  color: #5b5b5b;
}

.blog-tag-filter__menu-link--active-item:after {
  background-color: #494A52;
}

.blog-pagination__link {
  color: #333;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #494A52;
}

.blog-post__title {
  color: #2a7ba0;
  font-family:'Montserrat', sans-serif;
  font-size: 40px;
  font-weight: ;
}

.blog-post__author {
  background-color: #F8FAFC;
}

#comments-listing .comment-reply-to {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(#null, 0.0);
}

/*             Blog Grid Listing and Post styles            */

.blog-header {
  background-color: rgb(208, 208, 208);
}

.blog-content-wrapper {
  background-color: #dadada;
}

.blog-index__post-inner-card {
  box-shadow: -5px 0px 20px 0px rgba(73, 75, 77, 0.10);
}

.blog-post__tag-link:hover{
  color: #2a7ba0;
}

.blog-post__read-more svg {
  fill: #333;
}

.blog-post__read-more a:hover svg {
  fill: #2a7ba0;
}


.blog__subscription-block {
  background-color: rgb(208, 208, 208);
}

.post-featured-image {
  max-height: 600px;
}


.blog-post__meta a {
  color: #333;
}
.blog-post__tags a {
  color: #333;
}

.blog-post__body{
  color: #494A52
}

.blog-post__meta a:hover {
  color: #2a7ba0
}

.blog-post__links {
  border-top:  2px solid rgb(228, 230, 232);
}

.blog-post__back-to-blog {
  color: #333;
}

.blog-post__back-to-blog:hover {
  color: #2a7ba0;
}

.blog-post__back-to-blog svg {
  fill: #333;
}

a.blog-post__back-to-blog:hover svg {
  fill: #2a7ba0;
}

.comment.depth-0,
.blog-comments form {
  border-top: 2px solid rgb(228, 230, 232);
}

.comment.depth-1 {
  border-left: 2px solid rgb(228, 230, 232);
}

.section.post-footer .hs-input {
  border-color: rgb(228, 230, 232);
}

.blog-recent-posts {
  background-color: rgb(208, 208, 208);
}










body .icon svg {
  fill: #494A52;
}

body .tns-nav button.tns-nav-active {
  background-color: #494A52;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
  background-color: #494A52;
}

body .social-links__icon {
  background-color: #494A52;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
  fill: rgba(#null, 0.0);
}

body .social-links__icon:active svg {
  fill: rgba(#null, 0.0);
}

body .team-member__description {
  background-color: #F8FAFC;
}




.body-container__website .dnd-section:nth-child(odd) {
  background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, blog_settings=, header=, forms=}
}